Al querer actulizar metasploit en Kaly me he dado cuenta que habían expirado algunas llaves públicas de los repositorios.

W: Se produjo un error durante la verificación de las firmas. El repositorio no está actualizado y se utilizarán los ficheros de índice antiguos.
El error GPG es: http://http.kali.org kali Release: Las siguientes firms fueron inválidas: KEYEXPIRED 1425567400 KEYEXPIRED 1425567400 KEYEXPIRED 1425567400
 

Solución:

rm -rf /var/lib/apt/lists
apt-get update && apt-get install kali-archive-keyring

En la última actulización de Gnome en Antergos he tenido un problema con nautilus, no podía lanzarlo. Al mirar el error desde la terminal lanzaba:

ERROR:nautilus-canvas-container.c

En la comunidad de Antergos de google+ con la ayuda de Diego Soler me guió a la solución.

El problema vienen desde los archivos de configuración.

Para probar he renombrado así:

cd ~/.config/nautilus
mv nautilus nautilus-back

Y listo ya podía lanzar sin problemas nautilus.

 

Tengo instalado en varios servidores webmin/virtualmin y en mi equipo tengo máquinas virtuales también trabajando con servidores para pruebas. La última instalación de Debian 7 y webmin/virtualmin al intentar instalar un script me lanzaba este error:

Failed to install script : Failed to query Postfix config command to get the current value of parameter recipient_bcc_maps:

Solución en la imagen:

Desde el Kernel 3.19  el módulo vmnet se dejará de compilar.

Un parche está disponible en :

$ curl http://pastie.org/pastes/9934018/download -o /tmp/vmnet-3.19.patch

Extraiga los módulos fuentes vmnet:

$ cd /usr/lib/vmware/modules/source
# tar -xf vmnet.tar

Aplique el parche:

# patch -p0 -i /tmp/vmnet-3.19.patch

Vuelva a crear el archivo:

# tar -cf vmnet.tar vmnet-only

Retire los restos de:

ARC WELDER

Desde este enlace podemos añadir esta APP a nuestro navegador Google Chrome tanto en Linux, MacOSX y Windows para instalar ejecutables android (APK).

https://chrome.google.com/webstore/detail/arc-welder/emfinbmielocnlhgmfk...

En Imágenes:

Algunas distros como Manjaro ya tienen su GRUB con esta opción activa. Estoy ahora en Antergos y vamos a hacerlo editando el archivo:

sudo nano /etc/default/grub

Cambiamos:

GRUB DEFAULT=0

Por:

GRUB DEFAULT=saved

Y descomentamos la linea:

#GRUB SAVEDEFAULT=true

Descomentamos:

GRUB SAVEDEFAULT=true

Y Regeneramos GRUB (Según la distro) En Antergos podemos:

Mar 28 2015

Fuck Windows !!!


Ya sé que es más para la sección media ...... pero estoy sin dormir y me ha hecho gracia este RAP :P

FUCK VENTANICAS ..... Pobretiko más apañao que un jarrillo lata .......

Tras dejar a un lado nuestro servidor y volver al 1and1, me encontré con el problema de las urls amigables en 1and1, después de probar algunas soluciones encontradas en internet y no funcionarme ninguna, lo conseguía a medias, se acortaban las urls pero conservaba el index.php.

SOLUCIONADO

 

Páginas

Subscribe to Front page feed